.article-detail001-1 .article-box .page-title {
    position: relative;
    display: flex;
    align-items: center;
    margin-bottom: 18px;
    justify-content: center;
    padding-bottom: 1.5rem;
    font-weight: bold;
}

/**/
.article-detail001-1 .article-box .page-title span,
.article-detail001-1 .article-box .page-title h1 {
    display: block;
    text-align: center;
    font-size: 24px;
    margin-bottom: 0;
    font-weight: bold;
    line-height: 185%;
}

.article-detail001-1 .article-box .date {
    position: relative;
    top: -28px;
}

.article-detail001-1 .article-box .date span {
    
    color: #fff;
    border-radius: 50px;
    padding: 2px 15px;
    display: block;
}
.article-detail001-1 .article-box  .detail-text{
    background-color: #fffcf4;
    border-radius: 10px;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.15);
    padding: 2.5rem 2rem 2rem;
    margin-top: -46px;
    }